<Listar>
<Formato>
<Titulo>Unidades de Medida</Titulo>
<SizeCx>363</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>586</Posx>
<Posy>260</Posy>
<FontSize>0</FontSize>
<FontName>Tahoma</FontName>
</Formato>
<Item>
<Campo>Numero</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>72</tamj>
<tamr>6</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>000 - no</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Descriçäo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>240</tamj>
<tamr>20</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>1239128</sql>
</Item>
</Listar>
